<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Git Course</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-Zenh87qX5JnK2Jl0vWa8Ck2rdkQ2Bzep5IDxbcnCeuOxjzrPF/et3URy9Bv1WTRi" crossorigin="anonymous">
</head>
<body>
    <nav class="navbar bg-light">
        <div class="container-fluid">
            <a class="navbar-brand" href="#">
                <img src="./assets/icons8-git-48.png" alt="Logo" width="30" height="30"
                    class="d-inline-block align-text-top">
                Git
            </a>
        </div>
    </nav>
    <section>
        <table class="table table-hover">
            <thead>
                <tr>
                    <th scope="col">Command</th>
                    <th scope="col">Description</th>
                </tr>
            </thead>
            <tbody class="table-group-divider">
                <tr>
                    <th scope="row">git init</th>
                    <td>Initialize git, this create staging area and repository</td>
                </tr>
                <tr>
                    <th scope="row">git add .</th>
                    <td>Add all changes to the staging area</td>
                </tr>
                <tr>
                    <th scope="row">git add [filename]</th>
                    <td colspan="2">Add specific changes to the staging area</td>
                </tr>
                <tr>
                    <th scope="row">git commit -m "Commit message"</th>
                    <td colspan="2">Send file to repository</td>
                </tr>
            </tbody>
        </table>
        <button>1</button>
        <button>2</button>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nobis expedita labore sed dolorum amet perspiciatis, enim neque molestias vero similique impedit quia, eum minima a blanditiis ea modi? Aperiam, corrupti?</p>
    </section>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-OERcA2EqjJCMA+/3y+gxIOqMEjwtxJY7qPCqsdltbNJuaOe923+mo//f6V8Qbsw3"
        crossorigin="anonymous"></script>
</body>

</html>